/* Medium devices (landscape tablets, 768px and up) */
	@media only screen and (min-width: 1200px) {
		.fr-axe1 {
			position: absolute;
			top: 20px;
			left: 150px;
			width: 330px;
			color: black;
		}
		.ar-axe1 {
			position: absolute;
			top: 10px;
			left: 110px;
			width: 420px;
			color: black;
		}
		.ar-axe1, .col-sm-4, .col-sm-8 {
			float: left!important;
		}
		.fr-axe2 {
			position: absolute;
			top: 20px;
			right: 110px;
			width: 420px;
			color: black;
		}
		.ar-axe2 {
			position: absolute;
			top: 10px;
			right: 110px;
			width: 420px;
			text-align: left;
			color: black;
		}
		.ar-axe2, .col-sm-4, .col-sm-8 {
			float: left!important;
		}
		.fr-axe3 {
			position: absolute;
			bottom: 60px;
			right: 100px;
			width: 390px;
			color: black;
		}
		.ar-axe3 {
			position: absolute;
			bottom: 60px;
			right: 70px;
			text-align: left;
			width: 390px;
			color: black;
		}
		.ar-axe3, .col-sm-4, .col-sm-8 {
			float: left!important;
		}
		.fr-axe4 {
			position: absolute;
			bottom: -150px;
			right: 33%;
			width: 390px;
			color: black;
		}
		.ar-axe4 {
			position: absolute;
			bottom: -150px;
			right: 33%;
			width: 390px;
			color: black;
		}
		.ar-axe4, .col-sm-4, .col-sm-8 {
			float: left!important;
		}
		.fr-axe5 {
			position: absolute;
			bottom: 60px;
			left: 20px;
			width: 480px;
			color: black;
		}
		.ar-axe5 {
			position: absolute;
			bottom: 60px;
			left: 50px;
			width: 420px;
			color: black;
		}
		.ar-axe5, .col-sm-4, .col-sm-8 {
			float: left!important;
		}
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 1200px) {
		.fr-axe1 {
			position: absolute;
			top: 20px;
			left: 50px;
			width: 330px;
			color: black;
		}
		.ar-axe1 {
			position: absolute;
			top: 20px;
			left: 30px;
			width: 420px;
			color: black;
		}
		.ar-axe1, .col-sm-4, .col-sm-8 {
			float: left!important;
		}
		.fr-axe2 {
			position: absolute;
			top: 20px;
			right: 10px;
			width: 420px;
			color: black;
		}
		.ar-axe2 {
			position: absolute;
			top: 20px;
			right: 12px;
			width: 420px;
			text-align: left;
			color: black;
		}
		.ar-axe2, .col-sm-4, .col-sm-8 {
			float: left!important;
		}
		.fr-axe3 {
			position: absolute;
			bottom: 68px;
			right: 10px;
			width: 390px;
			color: black;
		}
		.ar-axe3 {
			position: absolute;
			bottom: 67px;
			right: -20px;
			text-align: left;
			width: 390px;
			color: black;
		}
		.ar-axe3, .col-sm-4, .col-sm-8 {
			float: left!important;
		}
		.fr-axe4 {
			position: absolute;
			bottom: -150px;
			right: 30%;
			width: 390px;
			color: black;
		}
		.ar-axe4 {
			position: absolute;
			bottom: -150px;
			right: 30%;
			width: 390px;
			color: black;
		}
		.ar-axe4, .col-sm-4, .col-sm-8 {
			float: left!important;
		}
		.fr-axe5 {
			position: absolute;
			bottom: 40px;
			left: 20px;
			width: 330px;
			color: black;
		}
		.ar-axe5 {
			position: absolute;
			bottom: 64px;
			left: -20px;
			width: 420px;
			color: black;
		}
		.ar-axe5, .col-sm-4, .col-sm-8 {
			float: left!important;
		}
}